Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 00:16:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dalal                    Hello           04:01 AM, 05th Mar                     Dalal                    Where can i find this chair in which branch ??           04:01 AM, 05th Mar                   Mohammed                   Good evening Dalal, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:03 AM, 05th Mar                   Mohammed                   Please share with us full item name.           04:04 AM, 05th Mar                     Dalal                             04:05 AM, 05th Mar                   Mohammed                   Please share with us your email id           04:08 AM, 05th Mar                     Dalal                    I just need to know in which store it’s available           04:08 AM, 05th Mar                   Mohammed                   Please share with us your email id that we can check ad update you.           04:11 AM, 05th Mar                     Dalal                    [email-masked]           04:12 AM, 05th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:12 AM, 05th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:12 AM, 05th Mar                   Mohammed                   Is there anything else may I assist you?           04:12 AM, 05th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           04:15 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791418